TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Intseq ( elt-ord^rat n, elt-ord^rat b, elt-ord^rat s ) -> seq()

### Description

<shortdoc> The base b representation of n; if necessary the result will have zeros appended to bring the length up to s. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack